<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  include("../../nav_haut.php"); // inclure le haut de la page 
  echo '<div class="corps" onmouseover="javascript:cache(\'smenu1\'); javascript:cache(\'smenu2\'); javascript:cache(\'smenu3\'); javascript:cache(\'smenu4\'); javascript:cache(\'smenu5\'); javascript:cache(\'smenu6\'); ">'; // debut du corps de la page
  

  if($_SESSION) 
  {
    
    //Affichage des variables de sessions
    echo '<h4 class="titre">Affichage de vos informations</h4>';
    
    echo '
    <table>
      <tr><th>'.$PreferenceCourriel[$lang].'</th><td>'.$_SESSION['mailcli'].'</td></tr>
      <tr><th>'.$PreferenceMotDePasse[$lang].'</th><td>'.$_SESSION['mdpcli'].'</td></tr>
      <tr><th>'.$PreferenceNom[$lang].'</th><td>'.$_SESSION['nomcli'].'</td></tr>
      <tr><th>'.$PreferencePrenom[$lang].'</th><td>'.$_SESSION['prenomcli'].'</td></tr>
      <tr><th>'.$PreferenceAdresse[$lang].'</th><td>'.$_SESSION['adresscli'].'</td></tr>
      <tr><th>'.$PreferenceCodePostal[$lang].'</th><td>'.$_SESSION['cpcli'].'</td></tr>
      <tr><th>'.$PreferenceVille[$lang].'</th><td>'.$_SESSION['villecli'].'</td></tr>';
      
      include("client_pays.php");
    
    //Affichage dans une liste déroulante
  
    if(isset($_SESSION['payscli'])){
      $SelectPays = $_SESSION['payscli'];
    }else{
      $SelectPays = "FR";
    }
    
    echo '
    <tr>
      <th>'.$PreferencePays[$lang].'</th>
      <td>';
        for($i=0;$i<=$NbTotalPays;$i++){
          if($SelectPays == $ISONomPaysApha2[$i]){
          echo $ISONomPays[$i];
          }
        } 
        echo' 
      </td>
    </tr>';
    
      
      echo'
      <tr><th>'.$PreferenceTelephone[$lang].'</th><td>'.$_SESSION['telcli'].'</td></tr>
    </table>';
    
  }
  else
  {
    echo'<p class="erreur">Veuillez vous connecter afin de pouvoir accéder à cette fonctionnalité.</p>';
  }
  
  
  echo "</div>"; // fin du corps de la page
  include("../../nav_bas.php"); // Inclure le bas de la page
  
?>
